body {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  background-image: linear-gradient(to bottom, rgb(255, 255, 255), rgba(234, 202, 114, 0.603));
}

h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 3.0rem;
  color: rgb(28, 49, 68);
}

.jumbotron {
  background-color: rgba(255, 254, 240, 0);
}

.drop-shadow {
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.137);
}

.lead {
  color: rgb(28, 49, 68);
  font-size: 1.8rem;
  margin-top: 120px;
}

.btn-primary {
  color: rgb(0, 0, 0);
  background-color: #fbff0000;
  border-color: #000000;
}

.btn {
  background-color: rgba(28, 49, 68, 0);
}

.btn-outline-light {
  border-color: rgba(248, 210, 74, 0);
  color: black;
}

.btn-outline-light:hover {
  background-color: rgba(28, 49, 68, 0);
}

.carousel-inner {
  width: auto;
  height: auto;
  margin-bottom: 200px;
}

.paslaugos {
  color: rgb(28, 49, 68);
  font-size: 1.2rem;
  margin-bottom: 15px;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.185);
}

.logo {
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.486);
}

.carousel-inner {
  padding-top: 0px;
  margin-top: 0px;
  margin-left: 30px;
  margin-right: 30px;
}

.card-deck {
  padding-top: 50px;
  margin-left: 15px;
  margin-right: 15px;
  padding-bottom: 10px;
}

.display-4 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}

/* Two image containers (use 25% for four, and 50% for two, etc) */
.row {
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
}

.column {
  flex: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}

/* img {
  float: left;
  width:  100%;
  height: auto;  
  object-fit: cover; 
} */

.card-img11-top {
  display: block;
  max-width: 400px;
  max-height: 300px;
  width: auto;
  height: auto;
  padding-top: 20px;
}

.card-img12-top {
  display: block;
  max-width: 400px;
  max-height: 300px;
  width: auto;
  height: auto;
  margin-bottom: 20px;
}

.card-img21-top {
  display: block;
  width: auto;
  height: auto;
}

.card-img22-top {
  display: block;
  width: auto;
  height: auto;
}

p {
  text-align: justify;
  text-justify: inter-word;
  font-size: 20px;
}

a {
  font-size: 25px;
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  /* flex: 65%; */
  max-width: 33%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}



/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
  .image-overlay img {
    max-width: 500px;
  }
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
  .image-overlay img {
    max-width: 500px;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */


.image-overlay {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
  justify-content: center;
  align-items: center;
  background: rgba(107, 93, 48, 0);
  padding: 20px;
  border-radius: 10px;
  z-index: 1000;
}

.image-overlay img {
  max-width: 1000px; /* Set the desired width in pixels */
  width: 100%; /* Ensure the image scales properly */
  height: auto; /* Maintain aspect ratio */
}

@media screen and (max-width: 600px) {
  .image-overlay img {

    max-width: 600px; /* Increase the desired width for smaller screens */
    width: 170%; /* Ensure the image scales properly */
    height: auto; /* Maintain aspect ratio */
  }

  .image-overlay {
    position: fixed;
    top: 55%; 
    left: 31%; 
  }

}

.close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  background: white;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
  border-radius: 50%;
}

.carousel-item h3 {
  border: 1px solid #ccc;
  padding: 20px;
  border-radius: 10px;
  background: #f8f9fa;
  display: block;
  width: 100%;
  text-align: center;
}

.small-image {
  
  width: 70%;
  height: auto;
  object-fit: cover;
}
